<?php

use mirzaev\yii2\arangodb\Migration;

class m210109_214833_create_supply_edge_supply_group_collection extends Migration
{
    public function up()
    {
        $this->createCollection('supply_edge_supply_group', ['Type' => 3]);
    }

    public function down()
    {
        $this->dropCollection('supply_edge_supply_group');
    }
}
